package com.bonus.canteen.core.menu.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;

import java.io.Serializable;

@TableName("menu_recipe_bind_sort")
@ApiModel(
   value = "MenuRecipeBindSort对象",
   description = ""
)
public class MenuRecipeBindSort implements Serializable {
   private static final long serialVersionUID = 1L;
   @TableId(
      value = "id",
      type = IdType.AUTO
   )
   private Integer id;
   private Integer sortNum;

   public Integer getId() {
      return this.id;
   }

   public Integer getSortNum() {
      return this.sortNum;
   }

   public MenuRecipeBindSort setId(final Integer id) {
      this.id = id;
      return this;
   }

   public MenuRecipeBindSort setSortNum(final Integer sortNum) {
      this.sortNum = sortNum;
      return this;
   }
}
